*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: arial;
}
body{
    display: flex;
    justify-content: center;
    align-items: center;
    background: #07252d;
    min-height: 100vh;
}
h2{
    position: relative;
    font-size: 6em;
    letter-spacing: 15px;
    color: #0e3742;
    text-transform: uppercase;
    width: 100%;
    text-align: center;
    -webkit-box-reflect: below 1px linear-gradient(transparent,#0008);
    line-height: 0.70em;
    outline: none;
    animation: animate 5s linear infinite;
}
@keyframes animate{
    0%,18%,20%,50.1%,60%,65.1%,80%,90%,92%{
        /* color: #0e3742; */
        text-shadow: none;
        filter: hue-rotate(0deg);

    }
    18.1%,20.1%,30%,50%,61.1%,65%,80.1%,90.1%,100%{
        /* color: #fff; */
        filter: hue-rotate(360deg);
        text-shadow: 0 0 10px #03bcf4,
        0 0 20px #03bcf4,
        0 0 40px #03bcf4,
        0 0 80px #03bcf4,
        0 0 160px #03bcf4;
    }
}